/* 
* Anpassungen der tubaf.css für den ie8
* für das Layout: tubaf der tu-freiberg.de
* Autor: Matthias Hermsdorf 
* www.fuerstnet.de
*/

.with-navbar #sidebar-left-inner 
{
  padding-top: 10px;
}

#sidebar-left-inner .block-quickmenu h2.title
{
  margin-bottom: 9px;
}

.block-search  .compact-form-label
{
  top: 2px;
}

.block-search .compact-form-wrapper {
  top: -7px;
}